.md-header {
	/* background: #222; */
}

.txtl-community {
	display: flex;
	justify-content: space-between;
	text-decoration: none;
	flex-wrap: wrap;
}

.txtl-community .txtl-member {
	flex: 10%;
	max-width: 10%;
	padding: 0 1px;
}

@media screen and (max-width: 800px) {
	.txtl-community .txtl-member {
		flex: 20%;
		max-width: 20%;
		padding: 0 1px;
	}
}

/* indicate an external link in the sidebar */
.md-nav__link._blank {
	color: #333;
}
.md-nav__link._blank:after {
	content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==");
	text-decoration: none;
	padding-left: 3px;
	color: #333;
}

/* gets rid of that hidden sidebar ux issues */
.md-sidebar.md-sidebar--primary {
	padding-bottom: 2px;
}

.txtl-options {
	display: flex;
	justify-content: space-between;
	text-decoration: none;
	flex-wrap: nowrap;
}

.txtl-options.center {
	justify-content: space-around;
}

.txtl-options .box {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	transition: box-shadow 0.3s;
	width: 32%;
	min-width: 180px;
	height: 100px;
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #eee;
	background: #fff;
	color: #222;
}

.txtl-options {
	margin-top: 12px;
}

.txtl-options.center .box {
	width: 100%;
}

.txtl-options.half .box {
	width: 48%;
	min-width: 300px;
	padding: 10px;
}

.txtl-options .box:hover {
	box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
	color: #222;
}

.txtl-options .box h5 {
	color: rgb(41, 53, 255);
	flex: 1;
	padding: 0;
	margin: 0;
}
.txtl-options .box p {
	flex: 1;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}
.txtl-options .box-space {
	height: 100px;
	margin: 0px 2px;
}
.txtl-options .box-fill {
	display: flex;
	width: 32%;
	min-width: 180px;
	height: 100px;
	padding: 10px;
}
.txtl-options.half .box-fill {
	display: flex;
	width: 48%;
	min-width: 300px;
	height: 100px;
	padding: 10px;
}

.superfences-tabs {
	display: flex;
	position: relative;
	flex-wrap: wrap;
}

.superfences-tabs .highlight {
	background: #ddd;
}

.superfences-tabs .superfences-content {
	display: none;
	order: 99;
	width: 100%;
}

.superfences-tabs label {
	width: auto;
	margin: 0 0.5em;
	padding: 0.25em;
	font-size: 120%;
	cursor: pointer;
}

.superfences-tabs input {
	position: absolute;
	opacity: 0;
}

.superfences-tabs input:nth-child(n + 1) {
	color: #333333;
}

.superfences-tabs input:nth-child(n + 1):checked + label {
	color: #ff5252;
}

.superfences-tabs
	input:nth-child(n + 1):checked
	+ label
	+ .superfences-content {
	display: block;
}

figcaption {
	text-align: center;
	font-size: 80%;
	color: #666;
	margin-bottom: 2em;
}

figure.center > img,
img.center {
	display: block;
	margin: 0 auto;
	padding: 1em 0;
}
